<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Document</title>
</head>
<body>
    <div id="app">
        <h1></h1>
    </div>
    <p>Parrafo de descripción</p>
    <a href="/">enlace</a>
    <script src="documento.js">    
    </script>
</body>
</html>